

body {
  padding-top: 0rem;
  margin: 0px;
  font-family: 'Source Sans Pro', sans-serif;
}

p {font-family: 'Source Sans Pro', sans-serif;}
h1 {font-family: 'Source Sans Pro', sans-serif;}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

a {outline: none;}
a:hover {text-decoration:none;}

.butcen {
    background: #228e53;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
    border-radius: 30px;
    max-width: 250px;
}

.butcen:hover {opacity:0.8;}


#main {
    background: url(images/fn33.jpg);
    background-size: cover;
    background-position: center center;
}


#kontakty {background: radial-gradient(#ffffff, #c5c5c5);}
#usloviya {background: radial-gradient(#ffffff, #c5c5c5);}
#tarify {background: #ffffff;}


#kart{
    background: url(images/f1.jpg);
    background-size: cover;
    background-position: bottom center;
min-height: 600px;
height:100%;
}


.fon {margin:10px; margin-left:50px; height:100%;}

.cena

{font-size: 50px!important;
    font-weight: 900;
    color: #228e53;}


.text2{
    background: #ffffff;
    /* box-shadow: 0 0 10px rgba(0,0,0,0.5); */
    padding: 20px;
    margin-top: 100px;
    margin-left: -100px;
}


.dev {width:100%; max-width:300px;}

#ajax_form
 {
    background: #ffffff;
    padding: 20px;
}

#dk    { max-width: 300px;
    margin-bottom: -65px;
position: relative;
}


.btn-primary {
    color: #fff;
    background-color: #228e53;
    border-color: #208e53;
    border-radius: 20px;
    margin-top: 20px;
}


.btn-primary:hover {
    color: #fff;
    background-color: #228e53;
    border-color: #208e53;
    border-radius: 20px;
    margin-top: 20px;
	opacity:0.8;
}

.text5 {font-size:16px;  margin: 20px;}

.text {margin-top:-60px;}
.text1 p {font-size: 16px;}
.text1 h1 {
    font-size: 2rem;
color: #228e52;
}

.text p {
    color: #4f4f4f;
    font-size: 20px;
margin:0px;
}

.text h1 {
    font-size: 3.4rem;
color: #228e52;
}


.text2 p {
    color: #4f4f4f;
    font-size: 20px;
margin:0px;
}

.text2 h1 {
    font-size: 3.4rem;
color: #228e52;
}


.text4  h1 {
   font-size: 2.0rem;
color: #228e52;
}

 .text4 {
    color: #4f4f4f;
    font-size: 18px;
    margin: 20px;
}

.text4 .fas {
    color: #208f53;
    margin-right: 7px;
}

.bg-dark {
    background-color: #dedfe0!important;
	    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:focus {
    color: rgb(78, 78, 78);
	transition: color .3s ease-out;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #208f52;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(32, 143, 82);
}

.text-muted {
    color: #ffffff!important;
}

.log {
    width: 100%;
    max-width: 170px;
    display: block;
    margin: 0 auto;
}


.slider {
  width: 100vw;
  height: 100vh;
}

.slick-list,
.slick-track {
  width: 100%;
  height: 100%;
}

.slider__item {
  width: 100%;
  height: 100%;
  background-color: #ccc;
}

.slider__item span {
  margin: auto;
  height: 100%;
  font-family: sans-serif;
  font-size: 32px;
  align-items: center;
  justify-content: center;
  display: flex;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
background-color: #4f4f4f;}
  
  .full {width:100%;}

  .logo {
    display: block;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}
.telefon {
       text-align: center;
    color: #4e4e4e;
    font-size: 36px;
    line-height: 60px;
}

.centblock {margin: 0 auto;     margin-top: 15px;}


@media (max-width: 1000px) {  
.footer {position: fixed;}

.fixed-top {
    position: relative;
}

#usloviya .col-md-4 {display: none;}
#kart {display: none;}

.text {
       margin-top: 90px;
    margin-bottom: 100px;
}

.text1 
{
    margin-top: 30px;
    margin-bottom: 30px;
}

.text2 {
    background: #ffffff;
    /* box-shadow: 0 0 10px rgba(0,0,0,0.5); */
    padding: 0px;
    margin-top: 20px;
    margin-left: 0px;
}


.text2 h1 {
    font-size: 1.8rem;
    color: #228e52;
}

.slider__item span {
    margin: auto;
    height: 100%;
    font-family: sans-serif;
    font-size: 32px;
    align-items: center;
    justify-content: right;
    display: flex;
}

.telefon {
    text-align: center;
    color: #4e4e4e;
    font-size: 26px;
    line-height: 60px;
}


.text5 {
    margin-bottom: 50px;
}

.slider__item {
    width: 100%;
height: auto;


}